 EXEC p_AlterColumn 'T_ER_INVOICEENTRY', 'FREMARK', 'NVARCHAR(1024)', 'NULL', '0100', '';

 EXEC p_AlterColumn 'T_ER_INVOICEENTRY', 'FBUYERNAME', 'NVARCHAR(250)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_ER_INVOICEENTRY', 'FMAKEOUTCOMPNAME', 'NVARCHAR(250)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_ER_REIMBILLDSEXP', 'FINVOICENO_ENTRY', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_ER_REIMBILLDSEXP', 'FEXPENSEGOODSNAME', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';